 <HELPXML>
	<DATAMANAGER>LREPORT_LOGHELP</DATAMANAGER>
	<SHOWN>
		<COL>REPORT_LOG.REPORTID</COL>
		<COL>REPORT_LOG.NAME</COL>
		<COL>REPORT_LOG.EVENT</COL>
		<COL>REPORT_LOG.STATUS</COL>
		<COL>REPORT_LOG.OWNER</COL>
		<COL>REPORT_LOG.CONDITION</COL>
		<COL>REPORT_LOG.RCLASS_NAME</COL>
	</SHOWN>
	<ORDER>
		<COL>REPORT_LOG.REPORTID</COL>
		<COL>REPORT_LOG.NAME</COL>
		<COL>REPORT_LOG.EVENT</COL>
		<COL>REPORT_LOG.STATUS</COL>
		<COL>REPORT_LOG.OWNER</COL>
		<COL>REPORT_LOG.CONDITION</COL>
		<COL>REPORT_LOG.RCLASS_NAME</COL>
	</ORDER>
	<SEARCH>
		<COL>REPORTID</COL>
		<COL>NAME</COL>
		<COL>EVENT</COL>
		<COL>STATUS</COL>
		<COL>OWNER</COL>
		<COL>CONDITION</COL>
		<COL>RCLASS_NAME</COL>
	</SEARCH>
	<RETURN>
		<COL>REPORTID</COL>
	</RETURN>
</HELPXML>
